@charset "utf-8";
/* $Revision: 2025 $ */
body {
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: 12px;
	font-weight		: normal;
	font-style		: normal;
	background-color: #ffffff;
}

h1,h2,h3 {
	color			: #efd1b7;
}

h1 {
	font-family		: Tahoma, Geneva, sans-serif;
	font-size		: 16px;
	font-weight		: bold;
	font-style		: normal;
}

h2 {
	font-family		: Tahoma, Geneva, sans-serif;
	font-size		: 14px;
	font-weight		: bold;
	font-style		: normal;
}

h3 {
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: 12px;
	font-weight		: bold;
	font-style		: normal;
}

h4, h5, h6 {
	font-family		: Tahoma, Geneva, sans-serif;
}

a {
	color			: #fff7f0;
}

a:hover {
	color			: #efd1b7;
}

/*         ______
__________/ Page \_____________________________________________________________________
--------------------------------------------------------------------------------------- */

#page_wrapper {
    border-color        : #514233;
}

#inner_wrapper {
    border-color        : #574636;
}

#wrapper {
    border-color        : #514233;
    background-color    : #574636;
}

#subnavigation_wrapper {
	border-color        : #514233;
}

#content_wrapper {
    background-color    : #574636;
}

#content_wrapper {	
	border-color        : #514233;
}
/*         ________
__________/ header \___________________________________________________________________
--------------------------------------------------------------------------------------- */
.spacer_top, .spacer_bottom {
	background-color: #41352A;	
}

#head_wrapper {
}

#title_wrapper h1 {
	font-family			: Tahoma, Geneva, sans-serif;
	font-weight			: normal;
	font-style			: normal;
	font-size			: 26px;
	color				: #E0A08A;
}

#title_wrapper h2 {
	font-family			: Tahoma, Geneva, sans-serif;
	font-size			: 14px;
	font-weight			: bold;
	font-style			: normal;
	color				: #E0A08A;
}

/*         ____________
__________/ navigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */


ul#cm_mainnavigation li a {
	color				: #D07353;
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: 12px;
	font-weight			: normal;
	background-color	: #ecc4b0;
}

ul#cm_mainnavigation li a:hover {
	color				: #fff7f0;
	background-color	: #b13c13;
}

ul#cm_mainnavigation li.cm_current a {
	color				: #fff7f0;
	background-color	: #b13c13;
}


/*         _______________
__________/ Subnavigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_subnavigation ul li a {
	color				: #b13c13;
	background-color	: #ecc4b0;
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: 12px;
	font-weight			: normal;
}

#cm_subnavigation ul li a:hover {
	color				: #fff7f0;
	background-color	: #d76a43;
}

#cm_subnavigation ul li.cm_current a {
	color				: #fff7f0;
	background-color	: #d76a43;
}


/*         _________
__________/ sidebar \__________________________________________________________________
--------------------------------------------------------------------------------------- */

.content_sidebar {
	background-color	: #574636;
	color				: #fff7f0;
}

.content_sidebar h1,
.content_sidebar h2,
.content_sidebar h3 {
	color				: #efd1b7;
}

.content_sidebar a {
	color				: #fff7f0;
}

.content_sidebar a:hover {
	color				: #efd1b7;
}


/*         _________
__________/ content \__________________________________________________________________
--------------------------------------------------------------------------------------- */

.content_main {
	color				: #fff7f0;
	font-family		    : Arial, Helvetica, sans-serif;
	font-size		    : 12px;
	font-weight		    : normal;
	font-style		    : normal;
	border-color:			${color.content.border.color};
}

.content_main h1,
.content_main h2,
.content_main h3 {
	color			    : #efd1b7;
}

.content_main h1 {
	font-family		    : Tahoma, Geneva, sans-serif;
	font-size		    : 16px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main h2 {
	font-family		    : Tahoma, Geneva, sans-serif;
	font-size		    : 14px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main h3 {
	font-family		    : Arial, Helvetica, sans-serif;
	font-size		    : 12px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main a {
	color				: #fff7f0;
}
.content_main a:hover {
	color				: #efd1b7;
}

/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#footer_wrapper {
	background-color	: #514233;
}

#footer {
	color				: #a6988a;
}

#footer a {
	color				: #a6988a;
}

#footer a:hover {
	color				: #916940;
}